{
  "name": "npm_packages",
  "version": "1.0.0",
  "description": "Learning node js",
  "main": "app.js",
  "scripts": {
    "dev": "nodemon app.js"
  },
  "author": "4L3_xD",
  "license": "ISC",
  "dependencies": {
    "nodemon": "^1.19.1"
  }
}
